-- menu00.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 02.02.2012
-- source: C:\Work\nls18\res\menu00.spt (1024x1024)

texinfo = createTextureInfoEx('menu_back0')
frames = 
{
  { dx=512.0, dy=105.0, u=0, v=0.7939453, cu=1, cv=0.2050781, w=1024.0, h=210.0 },
}
addTextureInfoExNodes(texinfo, 'menu00', frames, 0)

texinfo = createTextureInfoEx('menu_back1')
frames = 
{
  { dx=512.0, dy=384.0, u=0, v=0.04296875, cu=1, cv=0.75, w=1024.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'menu00', frames, 0)

texinfo = nil
frames = nil
